## git-delete-merged-branches 7.3.1

=== debian/changelog ===
git-delete-merged-branches (7.3.1-2) unstable; urgency=low

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 16 Dec 2022 06:19:23 -0500

git-delete-merged-branches (7.3.1-1) unstable; urgency=low

  * Initial release (Closes: #1026000).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 13 Dec 2022 15:38:58 -0500
