=== debian/control ===
Source: git-delete-merged-branches
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               git <!nocheck>,
               python3-all,
               python3-colorama <!nocheck>,
               python3-parameterized <!nocheck>,
               python3-prompt-toolkit <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/hartwork/git-delete-merged-branches
Vcs-Browser: https://salsa.debian.org/python-team/packages/git-delete-merged-branches
Vcs-Git: https://salsa.debian.org/python-team/packages/git-delete-merged-branches.git
Rules-Requires-Root: no

Package: git-delete-merged-branches
Architecture: all
Depends: python3-git-delete-merged-branches (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: command-line tool to delete merged git branches
 A convenient command-line tool helping you keep repositories clean.
 .
 Features:
  * Supports deletion of both local and remote branches
  * Detects multiple forms of de-facto merges (rebase merges, squash merges
    (needs --effort=3), single or range cherry-picks… leveraging git cherry)
  * Supports workflows with multiple release branches, e.g. only delete
    branches that have been merged to all of master, dev and staging
  * Quick interactive configuration
  * Provider agnostic: Works with GitHub, GitLab, Gitea and any other Git
    hosting
  * Takes safety seriously
 .
 This package contains the command line interface.

Package: python3-git-delete-merged-branches
Section: python
Architecture: all
Depends: git, ${misc:Depends}, ${python3:Depends}
Description: command-line tool to delete merged git branches (Python module)
 A convenient command-line tool helping you keep repositories clean.
 .
 Features:
  * Supports deletion of both local and remote branches
  * Detects multiple forms of de-facto merges (rebase merges, squash merges
    (needs --effort=3), single or range cherry-picks… leveraging git cherry)
  * Supports workflows with multiple release branches, e.g. only delete
    branches that have been merged to all of master, dev and staging
  * Quick interactive configuration
  * Provider agnostic: Works with GitHub, GitLab, Gitea and any other Git
    hosting
  * Takes safety seriously
 .
 This package contains the Python module.
