## git-delete-merged-branches 7.4.0

=== debian/changelog ===
git-delete-merged-branches (7.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/gbp.conf
    - New file; set debian-branch to debian/latest.
  * debian/tests/test.py
    - Update autopkgtest so test names aren't hardcoded.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 23 Dec 2022 18:30:04 -0500
