=== debian/tests/control ===
Test-Command: cp debian/tests/test.py $AUTOPKGTEST_TMP &&
  cd $AUTOPKGTEST_TMP &&
  python3 test.py
Depends: python3-git-delete-merged-branches, python3-parameterized
Restrictions: allow-stderr
