## git-delete-merged-branches 7.4.1

=== debian/changelog ===
git-delete-merged-branches (7.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 22 May 2024 13:29:28 -0400
