## git-delete-merged-branches 7.4.2

=== debian/changelog ===
git-delete-merged-branches (7.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 25 Dec 2024 09:05:11 -0500
