## git-delete-merged-branches 7.5.0

=== debian/changelog ===
git-delete-merged-branches (7.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.2.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 07 Mar 2025 19:34:44 -0500
