=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-parameterized <!nocheck>,
                python3-prompt-toolkit <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hartwork/git-delete-merged-branches
 Vcs-Browser: https://salsa.debian.org/python-team/packages/git-delete-merged-branches
 Vcs-Git: https://salsa.debian.org/python-team/packages/git-delete-merged-branches.git
