=== debian/watch ===
version=4
https://github.com/hartwork/git-delete-merged-branches/tags \
.*/@ANY_VERSION@@ARCHIVE_EXT@
