## git-delete-merged-branches 7.5.1

=== debian/changelog ===
git-delete-merged-branches (7.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove Priority field; "optional" is now the default.
    - Remove redundant Rules-Requires-Root field.
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update my copyright years.
  * debian/gbp.conf
    - Set pristine-tar to True.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 04 Jan 2026 14:44:25 -0500
