=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: git-delete-merged-branches
 Section: vcs
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,11 +11,10 @@
                python3-parameterized <!nocheck>,
                python3-prompt-toolkit <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hartwork/git-delete-merged-branches
 Vcs-Browser: https://salsa.debian.org/python-team/packages/git-delete-merged-branches
 Vcs-Git: https://salsa.debian.org/python-team/packages/git-delete-merged-branches.git
-Rules-Requires-Root: no
 
 Package: git-delete-merged-branches
 Architecture: all
